/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#f4f1ea url(con-bg.jpg) 0 0 repeat;}
.top-runner{background:url(top-runner.jpg) 0 0 repeat-x; min-width:990px;}
.Bg3{background:url(con-gradient.png) 0 424px repeat-x; min-width:990px;}
.topBg{background:url(top-bg.gif) 50% 0% no-repeat; min-width:990px;}

.wrapper, .b-wrapper{width:970px; margin:0 auto;}

.top{height:156px; padding:0;}
.top .logo{height:41px; width:214px; float:left; padding:74px 0 0 2px;}
.top .right{width:400px; float:right; text-align:right;}
.top .secnav{height:22px; padding:12px 0 0 0; text-align:right;}
.top .contact{height:45px; padding:40px 0 0 0; text-align:right;}

.menu{background:url(menu-bg.gif) 0 0 no-repeat; padding:0 2px 8px 2px; height:50px;}

.header,.header-in{background:url(banner-bot.jpg) 0 100% no-repeat; padding:0 0 31px 0; height:270px;}
.banner, .banner-in{background:#ffffff; border:solid 10px #ffffff; z-index:1; width:950px; height:250px;}
.header-in{background:none; padding:0; height:180px;}
.banner-in{height:160px;}

.container{width:970px; background:#ffffff;}
.content, .content-in{background:url(con-runner.gif) 0 0 repeat-x; padding:30px 13px 20px 13px;}
.con-left, .con-left-in{width:669px; float:left; padding:0 25px 0 0;}
.con-right{width:250px; float:right; padding:0;}
.content-in{padding:0px 13px 20px 13px;}
.con-left-in{padding:20px 25px 0 0;}

.promos{padding:10px;}
.promo1, .promo2{background:url(promo-bg.jpg) 0 0 repeat-y; width:288px; float:left; margin-right:12px; padding:10px; min-height:160px;}
.promo2{margin-right:0;}
.promo1 h4, .promo2 h4, .promo-in h4{font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#ffffff; line-height:20px; text-transform:uppercase; margin:0 0 15px 0; padding:0;}
.promo1 p, .promo2 p{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#e2e2e2; line-height:15px; margin:0 0 25px 0; padding:0;}
.promo1 p.min, .promo2 p.min{min-height:78px;}
.promo-in{background:url(promo-bg-inner.jpg) 0 0 repeat-y; width:220px; padding:20px 15px; min-height:60px; border-radius:2px;}
.promo-in h4{font-weight:700 !important; margin:0 0 20px 0;}

.bottom{background:url(bottom-bg.jpg) 0 0 repeat; min-width:990px;}
.b-wrapper{width:970px; min-height:100px; padding:18px 0;}
.b-left{width:170px; float:left; padding:5px 0 0 7px;}
.b-right{width:500px; float:right;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:right;}
.htmlarea p{margin:0;}

.m15{margin-bottom:15px;}
.m25{margin-top:25px;}
/*.nl{background:url(nl-bg.jpg) 0 0 no-repeat; width:220px; height:125px; padding:15px;}
.nl h4{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#ffffff; line-height:16px; margin:0 0 12px 0; padding:0;}
.signupForm-side .details input {margin:0; background:url(t-box-nl.gif) 0 0 no-repeat; margin:0 0 9px 0; height:28px; width:201px; line-height:28px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#a09f9f; border:none;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side .submit {margin:0 !important; background:none !important; height:26px; width:108px !important; padding:0 !important;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}*/

.tm{background:#ee9424 url(tm-top.gif) 0% 0% no-repeat; width:248px;}
.tm-bottom{background:url(tm-bot.gif) 0% 100% no-repeat;}
.tmText{padding:15px 12px 10px 12px; min-height:100px;}
.tmText h4{font-family:"Myriad Pro", Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ffffff; line-height:20px; margin:0 0 15px 0;}
.tmText .testimonialComment, .tmText .testimonialName{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#ffffff; line-height:16px;}
.tmText .testimonialName{font-weight:bold;}
a.btn-read{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#ffffff; text-decoration:none; line-height:18px; text-align:right; display:block; margin-top:25px;}

.social h4{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#424242; line-height:20px; margin:0 0 10px 0;}

.r-blogs{background:#ececec url(blog-bg.gif) 0 0 repeat-x; padding:20px 20px 25px 20px;}
.r-blogs h4{font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#000000; line-height:20px; margin:0 0 0 0; padding:0;}
.r-blogs #blog-include .blog-include-date, .r-blogs #blog-include .blog-include-continue-reading a{display:none;}
.r-blogs #blog-include .blog-include-post{background:#ee9424 url(blog-left.gif) 0 0 no-repeat; padding:10px 0 10px 30px; margin:30px 0 0px 0;}
.r-blogs #blog-include h2 a, .r-blogs #blog-include .blog-include-body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#082336; line-height:16px; font-weight:normal;}
.r-blogs #blog-include h2{margin-bottom:3px;}
.r-blogs #blog-include h2 a{text-decoration:none; color:#082336; font-size:14px;}
.r-blogs #blog-include h2 a:hover{color:#656565;}
.r-blogs #blog-include .blog-include-body{margin-bottom:3px;}

dl.faqView{padding-left:20px !important;}



.nl{background:url(nl-bg.jpg) 0 0 repeat-y; width:220px; min-height:125px; padding:15px;}
.nl form div#main h1{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#ffffff; line-height:16px; margin:0 0 12px 0; padding:0;}
.nl form div#main {border:none !important; box-shadow:none !important; padding:0; margin:0;}
.nl form div#main div#pnForm fieldset{border:none; padding:0; margin:0;}
.nl form div#main div#pnForm {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#ffffff; line-height:16px; margin:0; padding:0;}
.nl form div#main div#pnForm ol{margin:0; padding:0; list-style:none}
.nl form div#main div#pnForm ol li{clear:both; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#ffffff; line-height:16px; margin:0; padding:0;}
.nl form div#main div#pnForm ol li label{}
.nl form div#main div#pnForm ol li input{background:url(t-box-nl.gif) 0 0 no-repeat; margin:5px 0 5px 0; height:28px; width:201px; line-height:28px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#777777; border:none;}
.nl form div#pnSubmit input[type="submit"]{background:url(btn-request-now.gif) 0 0 no-repeat; margin:10px 0 0 0 !important; height:26px; width:108px !important; padding:0 !important; text-indent:-9999px; border:0}

